Blog de dada

DevOps, bidouilleur et routard plein de logiciels libres

Attention, ce billet se traine depuis plus de 3 mois. Les informations qu'il contient ne sont peut-être plus à jour.


L'extension Grammalecte enfin disponible pour Firefox

Rédigé par dada / 17 mai 2016 / 7 commentaires




Oh joie, oh bonheur ! Grammalecte est enfin disponible en tant qu'extension pour Firefox ! L'annonce officielle est disponible ici et l'extension est téléchargeable ici.

Avec cette extension, vous n'avez plus d'excuse si vous laissez passer des fautes dans vos billets, et moi le premier. J'ai l'habitude de laisser les commentaires qui me signalent des coquilles et d'attendre les messages privés de Phipe via diaspora* pour corriger mes billets.

Bon, après, je dis ça alors que je découvre tristement que la fenêtre de saisie du texte d'un billet de PluXml n'est pas prise en compte par Grammalecte alors que la zone de saisie du titre du billet l'est. #Tristitude

Nul doute que ça sera corrigé dans une future version de l'extension ou dans la prochaine version du CMS. Ça se trouve, ce n'est qu'une histoire de balise HTML mal placée.

j'en profite pour fanfaronner : cette extension n'est disponible que sous Firefox. Si ça, ce n'est pas une bonne raison pour bon nombre d'entre nous qui aurait lâché le butineur de Mozilla au profit de celui de Google pour revenir dans le droit chemin, j'sais pas ce qu'il faut pour vous convaincre ! ;-)

7 commentaires

#1  - hébé a dit :

Nul doute que ça sera corrigé dans une futurE version de l'extension ou dans la prochaine version du CMS. Ça se trouve, ce n'est qu'unE histoire de balise HTML mal placée.

Pas au point cette extension apparemment :)

Répondre
#2  - dada a dit :

Oh, j'pense que c'est moi qui mérite un correctif :o)

Répondre
#3  - lapineige a dit :

Toi aussi tu l'as financé ? Pour être au courant si tôt ^^

Malheureusement il n'a pas encore à disposition l'API pour afficher le sous lignage bleu au niveau du texte, ça casse le workflow, mais ça reste toujours utile, plus que d'ouvrir libre office.

Répondre
#4  - dada a dit :

Il me semble que oui, j'ai participé, mais ça remonte à tellement longtemps que je ne peux pas le confirmer. J'ai tellement besoin de ce genre d'outil que je suis presque certain d'y avoir laisser quelques euros !

Les prochaines versions devraient apporter un max de bonnes nouvelles : les codeurs malheureux du français devraient s'y mettre rapidement :P

Répondre
#5  - lapineige a dit :

>les codeurs malheureux du français devraient s'y mettre rapidement :P
Rah ça elle ne peut pas corriger l'extension: programmeur :-P

Répondre
#6  - Wilfried18 a dit :

Une très bonne nouvelle, je vais en avoir besoin des demain.
Merci pour l'information
C'est toujours bien de s'informer via ton blog

Par contre il semblerai que sa soit pas encore disponible pour Firefox mobile

Répondre
#7  - Gilles a dit :

Autant un correcteur ortho je vois l'intérêt dans un navigateur opur des champs "textarea" mais un correcteur grammatical ?
Installé sur LibreOffice, fonctionne du tonnerre.

Répondre

Fil RSS des commentaires de cet article

Écrire un commentaire

Quelle est la quatrième lettre du mot zrrky ?